/*
	astronode.de
	styles.css
	09-11-2006
	Systemfarbe: #1885ca
	*/	
	
body,html {
	margin:0;
	background-color:#fff;

	color:#000;
	font-family:arial,helvetica,sans-serif;
	font-size:10pt; }

/* .o_leftblock {
	float:left;
	border:1px solid black;
} */

/* Außenbegrenzung */

div#outer {
	/* background-color:#fff; */
	margin:0 auto;
	width:752px;
	text-align:left;
	font-size:100%; }
	
/* div#outer_landing {
background-image: url(/horoskop-versand/partner-hintergrund.jpg);
	background-repeat: no-repeat;
#	background-color:#fff;
	margin:0 auto;
	width:752px;
	text-align:left;
	font-size:100%; } */
	
	
	
/*  Kopfzeile + Logo */	
div#headline {
	padding-top:10px;
	margin-bottom:80px; }

/* div#headline .line1 {} */

div#headid {
	float:right;
	margin:-20px 0 0 0;
	padding:0;
	color:#777777;
	font-size:11pt;
	font-family:arial,helvica,sans-serif;
	letter-spacing:1px;
	font-style:italic;
	font-weight:bold; }	
	
	

/* Menü linke Seite */

div#astromenu {
 	float:left; 
	width:160px;
	padding:0;
	margin-bottom:60px;
	background-color:#fff; }

/*  das rote Horoskop-Menü */	
div#astromenu .astromitem {
	margin:0;
	font-size:95%;
	line-height:1.6em; }
	
div#astromenu a {
	padding: 5px 5px 3px 0.5em;
	color:#000;
	display:block;
	text-decoration:none;
	border-top: 1px #eee solid;
	border-left: 1px #eee solid;
	border-bottom: 1px #bbb solid;
	border-right: 1px #bbb solid;	}
	
div#astromenu a:hover {
	color: #1885ca;
	background: #f0f0f0;
	border-top: 1px #bbb solid;
	border-left: 1px #bbb solid;
	border-bottom: 1px #eee solid;
	border-right: 1px #eee solid;	}	
	
	
	
/* Textcontainer */	

div#main {
 	padding:0;
	margin:0 0 0 180px;
	text-align:justify; }
	
/* allgemeine Definition für H1 */
div#main h1 {
	letter-spacing:2px;
	font-size:160%;
	font-weight:normal;
	margin:4px 0 20px 0;
	text-align:left;
	font-style:normal; }	
	
div#main a {
	font-family:arial,helvetica,sans-serif;
	font-weight:normal;
	color:#1885ca;
	text-decoration:none; }

div#main a:hover {
	background-color:#1885ca;
	color:#ffffff;
	text-decoration:none; }


	
/* Lexikon */

div#lex h1 {
	text-align:center;
	color:#1885ca; }

div#lex h2 {
	font-family:arial,helvetica,sans-serif;
	margin:50px 0 30px 0;
	color:#000;
	font-size:160%;
	text-align:center;
	letter-spacing:0px;
	font-weight:normal; }

/* Untertitel  der Eintragung */
div#lex h3 {
	text-align:center;
	color:#000000;
	font-size:11pt; }	
	
/* Alphabet Lexikon */
div#alex {
	margin: 10px 0 50px 0;
	text-align:center;
	line-height:2em;
	padding:8px 12px 8px 12px;	
	border-top: 1px #eee solid;
	border-left: 1px #eee solid;
	border-bottom: 1px #bbb solid;
	border-right: 1px #bbb solid; }
	
div#alex a {
	font-family:"Courier New",Courier,monotype;
	color:#000;
	font-size:110%;
	margin:2px 6px 2px 6px;
	padding:2px 4px 2px 4px;
	background:#f0f0f0;
	text-decoration:none;
	border-top: 1px #eee solid;
	border-left: 1px #eee solid;
	border-bottom: 1px #bbb solid;
	border-right: 1px #bbb solid; }
	
div#alex a:hover {
	color: #1885ca;
	background: #fff;
	border-top: 1px #bbb solid;
	border-left: 1px #bbb solid;
	border-bottom: 1px #eee solid;
	border-right: 1px #eee solid;	}

/* Zitate im Lexikon */	
div#lex blockquote {
	border:1px dotted #ddd;
	padding:4px;
	background-color:#f8f8f8; }

	
	
/* Litersturliste/Grundlagen */
/* h1 entspricht Standard */

div#literatur h2 {
	font-size:120%;
	font-weight:bold;
	margin:40px 0 0 0;
	color:#1885ca; }

div#literatur h3 {
	font-size:100%;
	font-weight:bold;
	margin-top:40px; }	
	
div#literatur h4 {
	font-size:100%;
	font-weight:normal;
	font-style:italic; }		
	
div#literatur dl {
	margin-left:40px; }

div#literatur dt {
	margin:10px 0 4px 0;
	font-size: 100%;
	color:#999;
	letter-spacing:1px;
	font-weight:bold; }

div#literatur dd {
	font-size: 100%;
	margin:0 0 0 40px; }

	
	
/* Leseproben */
/* h1 entspricht Standard */

div#leseprobe h2 {
	margin:40px 0 0 0;
	font-size:100%;
	font-weight:normal;
	letter-spacing:2px;
	text-align:left; }
	
div#leseprobe h3 {
	margin:40px 0 14px 0;
	font-size:110%;
	font-weight:bold;
	text-align:left; }	

div#leseprobe .title {
	letter-spacing:2px;
	margin:4px 0 60px 0;
	font-size:140%;
	font-weight:normal;
	color:#1885ca; }

	
/* Referenzen am Seitenende */

div#refs {
	margin:40px 0 20px 0;
	border-top:1px solid #ccc; }

div#refs h3 {
	text-align:left;
	font-size:110%; }
	
div#refs li {
	text-align:left;
	font-size:100%; }

	

/* Sprung nach oben  */

div#gotop {
	clear:left;
	margin:40px 0 10px 0px;
	border-bottom:1px solid #1885ca;
	padding:0 0 10px 0; }

div#gotop a {
	text-decoration:none;
	margin-bottom:10px;
	color:#1885ca; }

div#gotop a:hover {
	background-color:#1885ca;
	color:#fff; }

	
	
/* Fusszeile, Copyright */

div#ascopyright {
	margin:0 0 10px 0;
	text-align:center;
	font-size:90%;
	color:#808080; }

div#ascopyright a {
	color:#1885ca;
	text-decoration:none; }

div#ascopyright a:hover {
	color:#fff;
	background-color:#1885ca;
	text-decoration:none; }
	
div#ascopyright .ascopyline1 {
	display:inline;
	float:left; }
	
div#ascopyright .ascopyline2 {
	display:inline; }
		
div#ascopyright .ascopyline3 {
	display:inline;
	float:right; }
	
	
	
/* Archiv */

div#archiv h1 {
	color:#1885ca;
	text-align:center; }

/* h2 = Name des Horoskops */
div#archiv h2 {
	margin:40px 0 10px 0;
	font-size:150%;
	font-weight:bold;
	text-align:center;
	letter-spacing:2px; }

div#archiv h3 {
	margin:24px 0 0 0;
	font-size:130%;
	font-weight:bold;
	letter-spacing:0px; }

div#archiv h4 {
	margin:12px 0 0 0;
	font-size:100%;
	font-weight:bold;
	font-style:italic; }
	
div#archiv h4.subtitle {
	margin:12px 0 0 0;
	font-size:120%;
	font-weight:bold;
	font-style:normal; }

div#archiv h5 {
	margin:10px 0 0 0;
	font-size:100%;
	font-weight:bold; }	
	
div#archiv pre {
	font-size:90%;
	font-family:arial,helvetica,sans-serif; }
	
div#archiv dt {
	font-size: 140%;
	padding:4px;
	margin:40px 0 20px 0;
	background-color:#fff;
	color:#888;
	font-weight:normal;
	border-bottom:1px solid #999; }
	
div#archiv dd {
	font-size: 100%;
	padding:0px;
	margin:2px 0 0 30px;
	background-color:#fff;
	color:#999;
	font-weight:normal; }


	/* Name und Bild Archiv */

div#name {
	padding:0; }

div#name h1,div#name h2 {
	margin:0;
	color:#777;
	letter-spacing:2px;
	font-size:170%;
	font-weight:normal;
	text-align:left;
	font-style:normal;
	padding:0px; }

div#name p {
	font-weight:normal;
	text-align:left;
	font-style:normal; }
	
div#name img {
	padding:2px;
 	border:1px solid #ccc;
	margin:0; }
	
	
	

/* Stylesheets für Bilder links- und rechtsbündig */
div.img_c, div.img_l, div.img_r {
	border:1px solid #000;
	background-color:#f5f5f5;
	padding:2px; }

div.img_c {
	background-color:#f5f5f5;
	margin:0 auto; }

div.img_l {
	float:left;
	margin:0 10px 10px 0; }
	
div.img_larchiv {
	float:left;
	margin:0 20px 10px 0;
	border:0;	}
	
div.img_r {
	float:right;
	margin:0 0 10px 10px; }


div.img_caption {
	padding:4px 2px 2px 8px;
	font-size:90%;
	color:#666;
	text-align:center; }

div.txt_caption {
 	padding:12px;
	font-size:100%;
	color:#000;
	font-style:italic;
	text-align:center; }



/* Zitat über Text */

.quote  {
	margin-left:40px;
	margin-bottom:30px;
	text-align:right;
	padding-right:8px;
	font-size:110%;
	font-style:italic;
	color:#707070;
	letter-spacing:1px;
	border-right:2px dotted #ccc; }

div.quote_author  {
	margin-top:10px;
	font-size:90%;
	font-style:normal;
   letter-spacing:0px; }

	
	
/* Tabellen im Lexikon */

.lextable {
	border-spacing:1px;
	width:100%;
	padding:0;
	background-color:#1885ca; }

.lextable th {
	padding:4px;
	background-color:#fff; }

.lextable td {
	width:25%;
	padding:4px; }

.lextable .ltabletd1 {
	background-color:#ddd; }

.lextable .ltabletd2 {
	background-color:#eee; }



/* Copyright der Deutungstexte */
.copyright {
	font-size:80%; }
	
/* Quellen d. Horoskope */
.source {
	font-size:80%;
	color:#808080; }


	
	
/* Formatierung der Eingabemasken */
.input
{
margin:0px;
width:200px;
font-family:arial,helvetica,sans-serif;
font-size:9pt; }
/* Email-Formatierung */
.email {
font-size:9pt; }

/* Abstand oben auf 0 setzen */
.notopmargin {
margin-top:0; }



/* ====================== Formular Horoskopversand ===================================== */

.myform table {
	padding:0px;
	width:90%;
	border:1px solid #aaa;
	background-color:#f7f7f7;
	font-size:95%;
	font-family:arial,helvetica,sans-serif; }
	
.myform h3 {
	font-size:110%;
	font-weight:bold;	}
	
.myform .comment {
	padding:10px;	}	
	

.myform td {
  background-color:#fff;
	padding:2px;
	border:1px solid #ddd;
	width:48%;
}

.myform .left_td {
	text-align:center;
	vertical-align:top;
	background-color:#fff;
	width:4%;
}

.myform .ufeedback {
	padding:10px;
	background-color:#f0f0f0;
	color:#f00;
	font-weight:bold;
	font-size:120%;
	text-align:left; }

.myform .inputnormal {
	padding-left:1.3em;
/* 	background-image: url(/_gifs/ok.gif);
	background-repeat: no-repeat;
	background-position:0%; */
	background-color:#fff;
}

.myform .inputalert {
	padding-left:1.3em;
	background-image: url(/_gifs/not_ok.gif);
	background-repeat: no-repeat;
	background-position:	0%;
	color:#000;
	font-weight:normal;
}


/* .myform .radio {
	color:#000;
	font-weight:normal;
} */


.myform select {
 	width:40px;
	background-color:#fff;
	}
	
.myform textarea {
	padding:2px;
	margin-top:10px;
	background-color:#fff;
	font-family:arial,helvetica,sans-serif;
	font-size:90%;
}

.myform button {
	padding:4px 0px 4px 0px;
	background-color:#5DB4EB;
	color:#fff;
	width:220px;
	margin:0;
}

.myform .submit {
	padding:4px;
	background-color:#fff; }

/* .myform .radio {}
.myform .option {} */

.myformcheck table {
	border:1px solid #1885ca;
	margin:40px;
	width:80%;
	background-color:#f7f7f7;
	font-family:arial,helvetica,sans-serif;
	font-size:95%;
}

.myformcheck td {
	padding:4px;
	border:1px solid #ccc;
	width:50%;
}


div#shop pre {
	border:1px solid #ccc;
	background-color: #f7f7f7;
	padding:4px;
	line-height:1.4em;
	font-size:100%;
	}
	
/* zeigt die eingegebenen Daten zur Kontrolle an */
div#userlist {
	border:1px solid #ccc;
	background-color:#f7f7f7;
	padding:20px;

}
/* div#userlist .left {
	float:left;
} */

/* div#userlist .right {
	margin-left:200px;
	
} */